Bug 11551 - libstdc++ has no debug symbols
libstdc++ has no debug symbols
Status: CLOSED UPSTREAM
Product: Red Hat Raw Hide
Classification: Retired
Component: libstdc++ (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-21 11:39 EDT by Jonathan Kamens
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 12:04:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2000-05-21 11:39:54 EDT
libstdc++ has no debug symbols.  On the other hand, libc does.  They should
be consistent -- in my opinion, both of them should have debug symbols.
Comment 1 Cristian Gafton 2000-05-22 10:53:59 EDT
assign to jakub
Comment 2 Benjamin Kosnik 2004-10-01 12:04:57 EDT
Fixed upstream, gcc3.


Note You need to log in before you can comment on or make changes to this bug.